🚀 Visual Navigation for Link Fields! See our changelog for details.
curl --request GET \
--url https://app.teable.ai/api/admin/enterprise-license \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"instanceId": "<string>",
"license": {
"id": "<string>",
"plan": {
"level": "free",
"quantity": 123,
"currentPeriodStart": "<string>",
"currentPeriodEnd": "<string>",
"expiredTime": "<string>"
}
},
"organizationId": "<string>"
}Get enterprise license information
curl --request GET \
--url https://app.teable.ai/api/admin/enterprise-license \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"instanceId": "<string>",
"license": {
"id": "<string>",
"plan": {
"level": "free",
"quantity": 123,
"currentPeriodStart": "<string>",
"currentPeriodEnd": "<string>",
"expiredTime": "<string>"
}
},
"organizationId": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?